const NetflixIcon = () => 
    <svg width="163" height="44" className={`w-full h-full`} viewBox="0 0 163 44" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M29.102 38.52c-2.174.371-4.387.482-6.676.778l-6.981-19.854v20.707c-2.175.222-4.158.518-6.218.814V3.035h5.798l7.935 21.521V3.034h6.142V38.52ZM41.12 16.925c2.366 0 5.99-.111 8.164-.111v5.927c-2.709 0-5.875 0-8.164.11v8.817c3.586-.222 7.172-.519 10.796-.63v5.704l-16.9 1.297V3.034h16.9v5.927H41.12v7.964Zm33.495-7.964h-6.333v27.263c-2.06 0-4.12 0-6.103.074V8.961h-6.333V3.034h18.77v5.927Zm9.919 7.557h8.355v5.926h-8.355v13.447h-5.99V3.034h17.053v5.927H84.533v7.557Zm20.982 14.187c3.472.074 6.981.333 10.377.518v5.853c-5.456-.334-10.911-.666-16.48-.778V3.034h6.103v27.67Zm15.527 6.779c1.945.11 4.005.222 5.989.444V3.034h-5.989v34.45Zm32.732-34.45-7.745 18.04 7.745 19.891c-2.289-.296-4.578-.703-6.867-1.074l-4.387-10.964-4.463 10.075c-2.213-.37-4.35-.482-6.562-.778l7.859-17.372-7.096-17.818h6.561L142.825 13l4.273-9.965h6.676Z"
            className={`fill-current`}/>
    </svg>

export default NetflixIcon